
---
"18.12.2025 17:08:13.479":
  uid: "10962"
  viz_id: "239746916"
  response:
    method: /get_clients
    data_out:
      clients:
        - e4a0d12c-d0ed-11f0-9519-ea605f4c073e
    response:
      status: success
      result:
        clients:
          - 
            id: e4a0d12c-d0ed-11f0-9519-ea605f4c073e
            type: client
            deleted: false
            ПометкаУдаления: false
            Наименование: "79615381357"
            Код: НФ-015798
            ВидКонтрагента: Юридическое лицо
            ЮридическоеФизическоеЛицо: Юр. лицо
            ДатаРождения: 0001-01-01T00:00:00Z
            ДатаСоздания: 2025-12-03T21:00:00Z
            ДокументУдостоверяющийЛичность: ""
            СтранаРегистрации: РОССИЯ
            Комментарий: ""
            ИНН: ""
            Покупатель: true
            Пол: ""
            Поставщик: false
            КПП: ""
            ФИО: ""
            Самозанятый: false
            МойЭДО_ВыгружатьШтрихкоды: false
            МойЭДО_КонтрагентИдентификатор: ""
            Телефоны:
              - "79615381357"
            Почта:
              - janinamixailovna@mail.ru
            Адреса: [ ]
            orders: [ ]
            payments: 0
            НастройкиКонтрагентаМаркетплейса: [ ]
            balance: 0
    response_orig: '{"status":"success","result":{"clients":[{"id":"e4a0d12c-d0ed-11f0-9519-ea605f4c073e","type":"client","deleted":false,"ПометкаУдаления":false,"Наименование":"79615381357","Код":"НФ-015798","ВидКонтрагента":"Юридическое лицо","ЮридическоеФизическоеЛицо":"Юр. лицо","ДатаРождения":"0001-01-01T00:00:00Z","ДатаСоздания":"2025-12-03T21:00:00Z","ДокументУдостоверяющийЛичность":"","СтранаРегистрации":"РОССИЯ","Комментарий":"","ИНН":"","Покупатель":true,"Пол":"","Поставщик":false,"КПП":"","ФИО":"","Самозанятый":false,"МойЭДО_ВыгружатьШтрихкоды":false,"МойЭДО_КонтрагентИдентификатор":"","Телефоны":["79615381357"],"Почта":["janinamixailovna@mail.ru"],"Адреса":[],"orders":[],"payments":0,"НастройкиКонтрагентаМаркетплейса":[],"balance":0}]}}'
    info:
      url: >
        http://157.90.169.220/UNF/hs/api/get_clients
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 153
      request_size: 241
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.452759
      namelookup_time: 2.4E-5
      connect_time: 0.045091
      pretransfer_time: 0.045139
      size_upload: 52
      size_download: 1064
      speed_download: 2353
      speed_upload: 115
      download_content_length: 1064
      upload_content_length: 52
      starttransfer_time: 0.452727
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 49030
    header: ""
  data: e4a0d12c-d0ed-11f0-9519-ea605f4c073e

---
"18.12.2025 17:08:16.687":
  uid: "10962"
  viz_id: "239746916"
  response:
    method: /get_clients
    data_out:
      clients:
        - e4a0d12c-d0ed-11f0-9519-ea605f4c073e
    response:
      status: success
      result:
        clients:
          - 
            id: e4a0d12c-d0ed-11f0-9519-ea605f4c073e
            type: client
            deleted: false
            ПометкаУдаления: false
            Наименование: >
              Волынкина Яна
              Михайловна
            Код: НФ-015798
            ВидКонтрагента: Юридическое лицо
            ЮридическоеФизическоеЛицо: Юр. лицо
            ДатаРождения: 0001-01-01T00:00:00Z
            ДатаСоздания: 2025-12-03T21:00:00Z
            ДокументУдостоверяющийЛичность: ""
            СтранаРегистрации: РОССИЯ
            Комментарий: ""
            ИНН: ""
            Покупатель: true
            Пол: ""
            Поставщик: false
            КПП: ""
            ФИО: ""
            Самозанятый: false
            МойЭДО_ВыгружатьШтрихкоды: false
            МойЭДО_КонтрагентИдентификатор: ""
            Телефоны:
              - "79615381357"
            Почта:
              - janinamixailovna@mail.ru
            Адреса: [ ]
            orders: [ ]
            payments: 0
            НастройкиКонтрагентаМаркетплейса: [ ]
            balance: 0
    response_orig: '{"status":"success","result":{"clients":[{"id":"e4a0d12c-d0ed-11f0-9519-ea605f4c073e","type":"client","deleted":false,"ПометкаУдаления":false,"Наименование":"Волынкина Яна Михайловна","Код":"НФ-015798","ВидКонтрагента":"Юридическое лицо","ЮридическоеФизическоеЛицо":"Юр. лицо","ДатаРождения":"0001-01-01T00:00:00Z","ДатаСоздания":"2025-12-03T21:00:00Z","ДокументУдостоверяющийЛичность":"","СтранаРегистрации":"РОССИЯ","Комментарий":"","ИНН":"","Покупатель":true,"Пол":"","Поставщик":false,"КПП":"","ФИО":"","Самозанятый":false,"МойЭДО_ВыгружатьШтрихкоды":false,"МойЭДО_КонтрагентИдентификатор":"","Телефоны":["79615381357"],"Почта":["janinamixailovna@mail.ru"],"Адреса":[],"orders":[],"payments":0,"НастройкиКонтрагентаМаркетплейса":[],"balance":0}]}}'
    info:
      url: >
        http://157.90.169.220/UNF/hs/api/get_clients
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 153
      request_size: 241
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.292004
      namelookup_time: 2.6E-5
      connect_time: 0.048391
      pretransfer_time: 0.04843
      size_upload: 52
      size_download: 1099
      speed_download: 3763
      speed_upload: 178
      download_content_length: 1099
      upload_content_length: 52
      starttransfer_time: 0.291972
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 49054
    header: ""
  data: e4a0d12c-d0ed-11f0-9519-ea605f4c073e

---
"18.12.2025 17:17:23.191":
  uid: "10962"
  viz_id: "239746916"
  response:
    method: /get_clients
    data_out:
      clients:
        - 890c7124-be28-11f0-9519-ea605f4c073e
    response:
      status: success
      result:
        clients:
          - 
            id: 890c7124-be28-11f0-9519-ea605f4c073e
            type: client
            deleted: false
            ПометкаУдаления: false
            Наименование: "79267330332"
            Код: НФ-015474
            ВидКонтрагента: Юридическое лицо
            ЮридическоеФизическоеЛицо: Юр. лицо
            ДатаРождения: 0001-01-01T00:00:00Z
            ДатаСоздания: 2025-11-09T21:00:00Z
            ДокументУдостоверяющийЛичность: ""
            СтранаРегистрации: РОССИЯ
            Комментарий: ""
            ИНН: ""
            Покупатель: true
            Пол: ""
            Поставщик: false
            КПП: ""
            ФИО: ""
            Самозанятый: false
            МойЭДО_ВыгружатьШтрихкоды: false
            МойЭДО_КонтрагентИдентификатор: ""
            Телефоны:
              - "79267330332"
            Почта:
              - julia_arbeit@mail.ru
            Адреса: [ ]
            orders: [ ]
            payments: 0
            НастройкиКонтрагентаМаркетплейса: [ ]
            balance: 0
    response_orig: '{"status":"success","result":{"clients":[{"id":"890c7124-be28-11f0-9519-ea605f4c073e","type":"client","deleted":false,"ПометкаУдаления":false,"Наименование":"79267330332","Код":"НФ-015474","ВидКонтрагента":"Юридическое лицо","ЮридическоеФизическоеЛицо":"Юр. лицо","ДатаРождения":"0001-01-01T00:00:00Z","ДатаСоздания":"2025-11-09T21:00:00Z","ДокументУдостоверяющийЛичность":"","СтранаРегистрации":"РОССИЯ","Комментарий":"","ИНН":"","Покупатель":true,"Пол":"","Поставщик":false,"КПП":"","ФИО":"","Самозанятый":false,"МойЭДО_ВыгружатьШтрихкоды":false,"МойЭДО_КонтрагентИдентификатор":"","Телефоны":["79267330332"],"Почта":["julia_arbeit@mail.ru"],"Адреса":[],"orders":[],"payments":0,"НастройкиКонтрагентаМаркетплейса":[],"balance":0}]}}'
    info:
      url: >
        http://157.90.169.220/UNF/hs/api/get_clients
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 153
      request_size: 241
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.600867
      namelookup_time: 3.3E-5
      connect_time: 0.043357
      pretransfer_time: 0.043416
      size_upload: 52
      size_download: 1060
      speed_download: 1766
      speed_upload: 86
      download_content_length: 1060
      upload_content_length: 52
      starttransfer_time: 0.600811
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 33230
    header: ""
  data: 890c7124-be28-11f0-9519-ea605f4c073e

---
"18.12.2025 17:17:27.183":
  uid: "10962"
  viz_id: "239746916"
  response:
    method: /get_clients
    data_out:
      clients:
        - 890c7124-be28-11f0-9519-ea605f4c073e
    response:
      status: success
      result:
        clients:
          - 
            id: 890c7124-be28-11f0-9519-ea605f4c073e
            type: client
            deleted: false
            ПометкаУдаления: false
            Наименование: Юлия
            Код: НФ-015474
            ВидКонтрагента: Юридическое лицо
            ЮридическоеФизическоеЛицо: Юр. лицо
            ДатаРождения: 0001-01-01T00:00:00Z
            ДатаСоздания: 2025-11-09T21:00:00Z
            ДокументУдостоверяющийЛичность: ""
            СтранаРегистрации: РОССИЯ
            Комментарий: ""
            ИНН: ""
            Покупатель: true
            Пол: ""
            Поставщик: false
            КПП: ""
            ФИО: ""
            Самозанятый: false
            МойЭДО_ВыгружатьШтрихкоды: false
            МойЭДО_КонтрагентИдентификатор: ""
            Телефоны:
              - "79267330332"
            Почта:
              - julia_arbeit@mail.ru
            Адреса: [ ]
            orders: [ ]
            payments: 0
            НастройкиКонтрагентаМаркетплейса: [ ]
            balance: 0
    response_orig: '{"status":"success","result":{"clients":[{"id":"890c7124-be28-11f0-9519-ea605f4c073e","type":"client","deleted":false,"ПометкаУдаления":false,"Наименование":"Юлия","Код":"НФ-015474","ВидКонтрагента":"Юридическое лицо","ЮридическоеФизическоеЛицо":"Юр. лицо","ДатаРождения":"0001-01-01T00:00:00Z","ДатаСоздания":"2025-11-09T21:00:00Z","ДокументУдостоверяющийЛичность":"","СтранаРегистрации":"РОССИЯ","Комментарий":"","ИНН":"","Покупатель":true,"Пол":"","Поставщик":false,"КПП":"","ФИО":"","Самозанятый":false,"МойЭДО_ВыгружатьШтрихкоды":false,"МойЭДО_КонтрагентИдентификатор":"","Телефоны":["79267330332"],"Почта":["julia_arbeit@mail.ru"],"Адреса":[],"orders":[],"payments":0,"НастройкиКонтрагентаМаркетплейса":[],"balance":0}]}}'
    info:
      url: >
        http://157.90.169.220/UNF/hs/api/get_clients
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 153
      request_size: 241
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.315299
      namelookup_time: 2.4E-5
      connect_time: 0.046283
      pretransfer_time: 0.046341
      size_upload: 52
      size_download: 1057
      speed_download: 3355
      speed_upload: 165
      download_content_length: 1057
      upload_content_length: 52
      starttransfer_time: 0.315269
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 41918
    header: ""
  data: 890c7124-be28-11f0-9519-ea605f4c073e
